.p-fix {
	padding: 16px !important;
}


.label-div {

		margin:0px 0px 0px 0px;
		padding:5px 0px;
		background:#eee;
		padding:10px 15px;
	}
.c_span {
		color:#777;
		border:1px solid #dadada;
		padding:4px;
		margin-right:10px;
		border-radius:25px;
		background:#ffffff;
}

.l_cntry {
		background:none;
		color:#646464;
		font-weight:normal;
  	font-size: 11px;
}
.ldiv_close {
		position: relative;
		top: 5px !important;
		right: -8px !important;
		color: #646464;
  		font-size: 1em;
		margin-top: 1px;
}
.sel_style {
		width:100%;
		height:34px;
		border:1px solid #D8D9DA;
		border-right:none !important;
		background:#fff;
		padding:4px
}

.offHeight {
	height: 90px;
	-webkit-transition: height 1s;
	-moz-transition: height 1s;
	-ms-transition: height 1s;
	-o-transition: height 1s;
	transition: height 1s;
}
.onHeight {
height: 410px;
}
.m-On {
 margin-top: 160px;
}

.m-Off {
 margin-top: 0px;
 -webkit-transition:  margin-top 1s;
 -moz-transition:  margin-top 1s;
 -ms-transition:  margin-top 1s;
 -o-transition:  margin-top 1s;
 transition:  margin-top 1s;
}
.tabs-style-shape {
	margin-top:  15px !important;
}
.contentWrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.nominee-search {

  margin: 15px 0px 0px 0px !important;
}
.tabsWrapper {
	width: 100%;
	height: 34px;
	margin-left: 0px;
	position: relative;
	bottom: 6px;
	overflow: hidden;
	margin: 0px 1px;
	background: #e7ebee;
}
.tabs {
    margin: 0;
    padding: 0;
    position: absolute !important;
    white-space: nowrap;
		overflow: hidden !important;
    height: 34px !important;
	    padding-left: 40px !important;
}
.tabs li {
	list-style: none;
	cursor: pointer !important;
box-shadow: 3px 0px 2px 0px rgba(31,31,31,0.45) !important;
}
.tabs li.active {
	list-style: none;
	cursor: pointer !important;
    box-shadow: 2px 0px 0px rgba(0,0,0,0.25) !important;
}
.tabs li {
	z-index: 1;
	position: relative;
	border-bottom: 0;
	transform: skewX(25deg);
	height: 32px;
	margin: 0px 0 0 12px;
	padding: 0 20px;
	width: 180px;
	border-radius: 0px 0px 0 0;
	background: #1d94ce;
	display: inline-block;
}
.tabs li:before {
	  z-index: 1;
		position: relative;
    border-bottom: 0;
    transform: skewX(25deg);
    float: left;
    height: 32px;
    margin: 0px 0 0 12px;
    padding: 0 20px;
    width: 171px;
    border-radius: 0px 0px 0 0;
    background: #1d94ce;
}
.chrome-tabs {
	width: 100%;
}

.tabs li:nth-child(1) { z-index: 7 }
.tabs li:nth-child(2) { z-index: 6 }
.tabs li:nth-child(3) { z-index: 5 }
.tabs li:nth-child(4) { z-index: 4 }
.tabs li:nth-child(5) { z-index: 3 }
.tabs li:nth-child(6) { z-index: 2 }
.tabs li:nth-child(7) { z-index: 1 }
.tabs li:nth-child(8) { z-index: 0 }
.tabs li:nth-child(9) { z-index: -1 }
.tabs li:nth-child(10) { z-index: -2 }
.tabs li.active,
.tabs li.active:before {
	z-index: 9 !important;
	background: #fff;
	height: 34px;
	margin-bottom: -1px;
	border-color: #888;
}
.tabs li.active a{
	color: #1d94ce;
}


.tabs li:before {
		content: '';
		position: absolute;
		left: -18px;
		top: 0px;
		transform: skewX(180deg) !important;
		border-right: 0;
		margin: 0;
		padding: 0;
		width: 30px;
		border-radius: 0px;
		box-shadow: -2px -2px 3px rgba(0, 0, 0, 0.0115) !important;
}
#show_info_abt_country {
	display: none;
}

.img-active {
	display: none;
}
.tabs li.active img {
		display: none;
}
.shrink {
	width:40px !important;
}
.tabs li.active .img-active {
	display: block !important;
	z-index: 9;
	position: absolute;
	left: -2px;
	top: 2px;
	width: 24px;
	height: 26px;
	border-radius: 3px;
	margin-left: 2px;
}
.tabs li.active:before {
	content: '';
	position: absolute;
	left: -30px;
	top: 0px;
	transform: skewX(140deg) !important;
	border-right: 0;
	margin: 0;
	padding: 0;
	width: 50px;
	border-radius: 0px 0 0 0;
}
.tabs li img {
	z-index: 9;
	position: absolute;
	left: -2px;
	top: 5px;
	width: 20px;
	height: 20px;
	transform: skewX(-25deg);
	border-radius: 3px;
	margin-left: 5px;
}
.tabs li a {
	z-index: 3;
position: absolute;
left: 14px;
top: 8px;
font-size: 10.5px;
color: #fff;
line-height: 16px;
text-align: center;
transform: skewX(-25deg);
border-radius: 100%;
margin-left: 12px;
font-weight: 600;
text-transform: uppercase;
}
.tabs li a:hover {

}
.tabs li a:active {  }
.tabs li span {
    display: block;
    width: 98%;
    line-height: 30px;
    transform: skewX(-25deg);
    white-space: nowrap;
    overflow: hidden;
}
.tabs li span:after {
    content: '';
    width: 25px;
    height: 28px;
    position: absolute;
    right: 0;
    top: 1px;
    background: -webkit-linear-gradient(left, hsla(0,0%,87%,0) 0%,hsla(0,0%,87%,1) 77%,hsla(0,0%,87%,1) 100%);
}
.tabs li.active span:after { background: -webkit-linear-gradient(left,  hsla(0,0%,93%,0) 0%,hsla(0,0%,93%,1) 77%,hsla(0,0%,93%,1) 100%) }

.next, .previous {
	position: absolute;
background-color: #0f72a2 !important;
padding: 7.5px 11px !important;
display: block;
z-index: 99;
top: -6px;
color: #FFF;
}
.next {
    right: 0px;
    cursor: pointer;
}
.next:hover {
 color: #fff;
}
.previous:hover {
 color: #fff;
}
.previous {
    right:35px;
    cursor: pointer;
}
.tabContent {
    padding: 15px;
    background: #fff;
    border: solid 1px #ddd;
    border-top-color: transparent;
    box-shadow: 0px -1px 0px #c3c3c3;
		margin-bottom: 35px;
		margin-top: -7px;
  }
	.tabContent h4 {
		font-size: 13px;
color: #1d94ce;
font-weight: 600;
margin-bottom: 10px;
	}
		.tabContent p{
			color: #777;
			font-size: 14px;
		}
	.nb-v1 li {
		color: #777 !important;
	}


@media screen and (min-width:320px) and (max-width:800px){
	#SearchPortlet .panel {
		padding-bottom: 24px;
	}

}
